@media only screen and (max-width: 640px) {
  .widget_recent_entries,
  .widget_ee-upcoming-events-widget {
    max-width: 300px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 641px) {
  .header__button.hollow {
    padding: 0 25px;
  }
  .header .logo {
    text-align: center;
    margin-bottom: 6px;
  }
  .header .logo img {
    max-height: 45px;
  }

  .header-contacts {
    margin-bottom: 0;
  }
  .header-contacts__address {
    display: none;
  }

  .form-section input[type=submit] {
    padding: 19px 90px;
  }

  /* Start Home */
  .banner {
    margin-top: 280px;
    margin-bottom: 100px;
  }
  .banner__title {
    font-size: 40px;
  }
  .banner__button {
    padding: 12px 60px;
  }

  .our-courses .cat-post {
    text-align: center;
  }
  .our-courses .cat-post:after {
    display: none;
  }
  .our-courses .cat-post__title {
    margin: auto;
  }
  .our-courses .cat-post__excerpt {
    margin: auto;
  }

  .our-courses__button {
    padding: 12px 60px;
  }

  .why-us__title {
    font-size: 33px;
    margin-bottom: 25px;
  }

  /* End Home */
  /* Aboot page */
  .about-contact__phone {
    text-align: center;
  }
  .about-contact__or span {
    display: block;
    margin: 85px auto;
  }
  .about-contact__email {
    text-align: center;
  }

  .testimonials-slider .slick-dots {
    bottom: -40px;
  }
  .testimonials-slider:before {
    top: -45px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .testimonials-slide__bloq {
    font-size: 14px;
    margin-left: 0;
  }

  /* Contact Page */
  .short-info {
    margin-top: 20px;
  }

  /* FOOTER */
  .footer .text-right {
    text-align: center;
  }

  /* COURSES PAGE */
}
/*-=Tablet screens=-*/
@media only screen and (max-width: 1024px) {
  /*max-width 1024px, tablet screens*/
  /*  Start HEADER */
  .logo {
    margin-bottom: 20px;
  }

  .header-contacts {
    text-align: center;
  }

  .flex-wrapper {
    -webkit-justify-content: space-around;
    justify-content: space-around;
  }

  /*  End HEADER */
  /* Start Home */
  .why-us__list {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }

  /* End Home */
  /* Start About */
  .testimonials-slider .slick-arrow {
    top: 25%;
  }

  .testimonials-slider .slick-next {
    right: 0;
  }

  .testimonials-slider .slick-prev {
    left: 0;
  }

  /* End About */
}
/*-=Small screens=-*/
@media only screen and (max-width: 641px) and (orientation: landscape) {
  .top-bar ul {
    max-height: 175px;
    -ms-overflow-y: auto;
    overflow-y: auto;
  }
}
@media only screen and (max-width: 1025px) {
  /* TOP BAR Mobile STYLING */
  .title-bar {
    background-color: transparent;
    /* collapsed menu bar color */
    padding: 0;
    line-height: 45px;
  }
  .title-bar .title-bar-title {
    vertical-align: top;
  }
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 45px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
  }
  .title-bar .menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    top: 50%;
    left: 0;
    margin-top: -9px;
    -moz-box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
    -webkit-box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
  }

  .top-bar {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    display: none;
    padding: 0;
    background: #f6a800;
    /* menu list background color */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar ul li > a {
    display: block;
    font-family: 'Montserrat', sans-serif;
    color: white;
    /* menu item text color */
    font-size: 14px;
    background: #f6a800;
    /* menu item background color */
    line-height: 45px;
    padding: 0 15px;
  }
  .top-bar ul li > a:hover {
    background: #dd9700 !important;
    /* menu item background color on hover */
  }
  .top-bar ul li.current-menu-item > a, .top-bar ul li.current_page_ancestor > a {
    background: #ffb311 !important;
    /* current/parent menu item background color */
  }
  .top-bar ul li.has-dropdown a:after {
    display: none;
  }
  .top-bar ul li.has-dropdown .accordion-toggle {
    display: block;
    position: absolute;
    width: 50px;
    height: 45px;
    right: 0;
    top: 0;
    color: #fff;
    /* dropdown arrow color */
    z-index: 100;
    text-align: center;
  }
  .top-bar ul li.has-dropdown .accordion-toggle i.fa {
    font-size: 13px;
    line-height: 1;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .top-bar ul li[aria-expanded="true"] > a {
    background: #e79e00;
    /* menu item background color on open dropdown */
  }
  .top-bar ul li[aria-expanded="true"] > a .accordion-toggle i.fa {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .top-bar ul li .submenu a {
    padding-left: 25px;
  }

  .alignright, .alignleft, .aligncenter, .alignnone {
    float: none;
    margin: 0 0 1em;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 1025px) {
  /* TOP BAR STYLING */
  .title-bar {
    display: none;
  }

  .top-bar {
    padding: 0;
    background-color: transparent;
    /* Dropdown item styling */
  }
  .top-bar ul {
    display: flex;
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar .header-menu li {
    float: left;
    background-color: transparent;
  }
  .top-bar .header-menu li > a {
    /* Regular menu item style */
    font-family: 'Montserrat', sans-serif;
    display: block;
    padding: 0 17px;
    background: transparent;
    line-height: 40px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
  }
  .top-bar .header-menu li > a:after {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -10px;
    background-color: transparent;
    height: 5px;
    width: 100%;
    max-width: 64px;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a {
    /* Style of Current page and Ancestor page */
    position: relative;
    background: none;
    color: #fff;
  }
  .top-bar .header-menu li.current-menu-item > a:after, .top-bar .header-menu li.current_page_ancestor > a:after, .top-bar .header-menu li.current_page_parent > a:after {
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -10px;
    background-color: #f6a800;
    height: 5px;
    width: 100%;
    max-width: 64px;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .top-bar .header-menu li.has-dropdown > a {
    /* Style of item with dropdown */
    padding: 0 15px;
  }
  .top-bar .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .top-bar .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar .header-menu li > a:hover {
    /* menu item style on hover */
    background: none;
    color: #fff;
  }
  .top-bar .header-menu li > a:hover:after {
    display: block;
    content: "";
    background-color: #f6a800;
  }
  .top-bar .header-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .top-bar ul li:hover > a {
    /* Parent link style on dropdown hover */
    background: #f6a800;
    color: #fff;
  }
  .top-bar .submenu {
    display: none;
    border: none;
    background-color: #f6a800;
  }
  .top-bar .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar .submenu li {
    display: block;
  }
  .top-bar .submenu li > a {
    /* Regular link in dropdown */
    background: #f6a800;
    color: #fff;
  }
  .top-bar .submenu li > a:hover {
    /* Dropdown link on hover */
    background: #ffbb2a;
    color: white;
  }
  .top-bar .submenu li > a:hover:after {
    display: none;
    content: none;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu li a {
    /* Styles for 2nd level dropdown menu link */
  }

  /* Align Menu to the right
  .top-bar .header-menu { float:right; }*/
  /* Align Menu to the center
  	 .top-bar .header-menu { text-align: center; }
  	 .top-bar .header-menu > li{ float: none; display: inline-block; } */
}
@media only screen and (min-width: 1024px) and (max-width: 1037px) {
  .hollow.button.header__button {
    font-size: 12px;
  }
}
/* min-width 641px */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
  .cat-list li {
    padding: 12px 10px;
  }
  .cat-list li a {
    font-size: 11px;
  }

  .about-contact__email a {
    font-size: 16px;
  }
  .about-contact__phone a {
    font-size: 16px;
  }
}
/*-=Large screens=-*/
@media only screen and (min-width: 1025px) {
  /*min-width 1025px, large screens*/
}
@media only screen and (min-width: 1201px) {
  /* min-width 1201px, large screens*/
  .testimonials-slider .slick-dots {
    bottom: -80px;
  }

  .why-us__list {
    height: 445px;
  }
}
@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  /* min-width 1201px and max-width 1280px, use when QAing MacBook issues */
}
